/* Start Stats stack CSS code */.stacks_in_39_page4stats, .stacks_in_39_page4pagetitle{	display: none;}.stacks_in_39_page4instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	border: 4px solid #1C222B;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_39_page4instruct{	position: absolute;	text-align: center;	bottom: 10px;	left: 10px;	right: 10px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */#stacks_in_33_page4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_33_page4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_33_page4>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_33_page4>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_33_page4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_33_page4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_33_page4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_37_page4 {
	margin-left:0;
}

#stacks_in_37_page4 {
	margin:  4px;
}
#stacks_in_18_page4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_18_page4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_18_page4>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_18_page4>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_18_page4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_18_page4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_18_page4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_22_page4 {
	border: solid rgba(255, 246, 238, 1.00);
	border-width:  4px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}


.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_32_page4 {
	height: 30px;
}









